.blog-head-img-container{
    height: 365px;
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.blog-img-head{
    font-family: Red Hat Display;
    font-weight: 900;
    font-size: 46px;
    line-height: 55.2px;
    color: #FFFFFF;
}
.blog-img-inner-head{
    font-family: Red Hat Display;
    font-weight: 700;
    font-size: 18px;
    line-height: 28.8px;
    color: #FFFFFF;
}
.blog-img-inner-right-head{
    font-family: Open Sans;
    font-weight: 700;
    font-size: 18px;
    line-height: 28.8px;
    color: #008970;
}
.blog-main-container{
    padding: 6rem 12rem;
}
.blog-main-inner-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3rem 1.5rem;
}
.blog-card-container{
    height: 480px;
    width: 416px;
    display: flex;
    flex-direction: column;
}
.blog-card-detail-container{
    padding: 0.5rem 0;
}
.blog-img{
    height: 250px;
}
.blog-img img{
    width: 416px;
    height: 250px;
    background-size: cover;    
}
.blog-title{
    font-family: Red Hat Display;
    font-weight: 800;
    font-size: 18px;
    line-height: 20.84px;
    color: #007E67;
}

.blog-date{
    font-family: Red Hat Display;
    font-weight: 300;
    font-size: 16px;
    line-height: 20.84px;
    color: #263238;
}

.blog-description{
    font-family: Open Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 16.67px;
    color: #263238;
}

.blog-readmore{
    font-family: Open Sans;
    font-weight: 600;
    font-size: 14px;
    line-height: 33.65px;
    color: #1DA5DF;
    cursor: pointer;
}

@media screen and (max-width:1700px) {
    .blog-main-container{
        padding: 6rem 6rem;
    }
    .blog-card-detail-container{
        padding: 0.5rem 0;
        width: 380px;
    }
    .blog-img img{
        width: 380px;
    }
}
@media screen and (max-width:768px) {
    .blog-head-img-container{
        height: 270px;
    }
    .blog-img-head{
        font-size: 40px;
    }
    .blog-img-inner-head{
        font-size: 14px;
    }
    .blog-img-inner-right-head{
        font-size: 14px;
    }
}
@media screen and (max-width:500px) {
    .blog-head-img-container{
        height: 180px;
    }
    .blog-main-container{
        padding: 1rem 1rem;
    }
    .blog-card-detail-container{
        padding: 0.5rem 0;
        width: 100%;
    }
    .blog-img img{
        width: 100%;
    }
    .blog-img-head{
        font-size: 30px;
    }
    .blog-img-inner-head{
        font-size: 10px;
    }
    .blog-img-inner-right-head{
        font-size: 10px;
    }
}